a {color: #9B4E00}
a:visited {color: #4A2F1A}
a.:hover {color: #A60000}
hr {color: #4a2f1a}
.name_nav1 {color: #E6C39D; font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold}
.book {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 8pt}
a.book {color: #9B4E00; font-family: Verdana, Arial, sans-serif; font-size: 8pt}
a.book:visited {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 8pt}
a.book:hover {color: #A60000; font-family: Verdana, Arial, sans-serif; font-size: 8pt}
.namet {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: normal; text-align: justify}
a.namet {color: #9B4E00; font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-decoration: underline}
a.namet:visited {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-decoration: underline}
a.namet:hover {color: #A60000; font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-decoration: underline}
.title {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 12pt; font-weight: bold}
.copy {color: #4A2F1A; font-family: Verdana, Arial, sans-serif; font-size: 8pt; text-decoration: underline}
a.copy {color: #9B4E00; font-family: Verdana, Arial, sans-serif; font-size: 8pt; text-decoration: underline}
a.copy:hover {color: #A60000; font-family: Verdana, Arial, sans-serif; font-size: 8pt; text-decoration: underline}
p {text-indent: 30px}
.date {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #4A2F1A; background-image: url(date.gif)}
.thumb { borderColor: #32547C;  CLEAR: left; FLOAT: left;  BORDER: #333 1px solid; margin-right: 5px; background-image: url(preview/default.gif);}
.dates { font-size: 0.8em;}.tag {  font-size: 7.5pt; font-style: italic; color: #907255}
